<?
//
//  cP Account Creator Version 0.4 Beta Build 01
//  Copyright (C) 2004 Brian Freeman
//  All Rights Reserved.
//
//  This script set is distributed as is with absolutely no warranty.
//  Users of this script set agree to use at their own risk.
//  Questions or comments?  Contact webmaster@freemans-web.com
//
//
//
?>

<form method="POST" action="add_email.php">



<table class=mtable>



<tr>

<td class=mtext>

First Name:

</td>

<td><input type="text" name="first_name">

</td>

</tr>

<tr>

<td class=mtext>

Last Name:

</td>

<td><input type="text" name="last_name">

</td>

</tr>

<tr>

<td class=mtext>

Alternate Email:

</td>

<td><input type="text" name="alt_email">

</td>

</tr>



<tr>

<td class=mtext>

E-mail:

</td>

<td class=mtext><input type="text" maxlength="7" size="8" name="email">





<?
if($sub_name1==""){
echo "@$domain";
}else{

echo "@<select name=usr_subdomain><option>$sub_name1.$domain</option>";

if($sub_name2==""){

}else{
echo "<option>$sub_name2.$domain</option>";
}
if($sub_name3==""){

}else{
echo "<option>$sub_name3.$domain</option>";
}
if($sub_name4==""){

}else{
echo "<option>$sub_name4.$domain</option>";
}

echo "</select>";
 }
?>



</td>

</tr>

<tr>

<td class=mtext>

Password:

</td>

<td><input type="text" name="password"></td>

</tr>



<? if ($str_en==0) {

?>

<tr>

<td class=mtext>

Quota (optional):

</td>

<td><input type="text" name="quota" value=10> Meg</td>

</tr>

<?

} else {

?>

<input type="hidden" name="quota" value=<?echo $str_lim;?>>

<?

}

?>

<input type="hidden" name="user_ip" value=<? echo $_SERVER[REMOTE_ADDR];?>>

<? $rem_host=gethostbyaddr($_SERVER['REMOTE_ADDR']); ?>
<input type="hidden" name="user_host" value=<? echo $rem_host;?>>

<tr>

<td>&nbsp;</td>

<td>&nbsp;</td>

</tr>

<tr>

<td><input type="submit" value="Create"></td>

</tr>

</table>



</form>

</table>

</body>

</html>












